/* CSS Document */
body {
	background-color: #F5F5F5;
	font-size: 14px;
	margin : 2px;
	padding : 0px;
}



h1 {
	font-size: 20px;
	font-family: serif;
	color:#FFFFFF;
}

h2 {
	font-size: 18px;
	font-family: serif;
}
h3 {
	font-size: 16px;
	font-family: serif;
}

p {
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	color:#333333;
}



hr {
	border: 1px solid #CCCCCC;
}


.g_14 {
	color:#999999;
	font-size: 14px;
}

.r_20 {
	color:#E90000;
	font-size: 20px;
}
 
.dli-caret-right {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.375em 0.64952em;
  border-left-color: currentColor;
  border-right: 0;
}







td,th {
	font-size: 14px;
	color: #333333;
	line-height: 150%;
}

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
	text-decoration: underline;
}
a:active {
	color: #FF3300;
	text-decoration: none;
}


